a, img {
	outline: none;
	border: 0;
}
.nomargin {
	margin: 0 !important;
}
.noright {
	margin-right: 0 !important;
}
.noborder {
	border: 0 !important;
}
.clearfix {
	clear: both;
}
.green-arrow {
	background: url('../images/green-arrow.png') 50% 0% no-repeat;
	width: 5px;
	height: 9px;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	top: 10px;
	right: 0;	
}
body {
	background: #0d0d0d url('../images/bg.jpg') 50% 0% repeat-x;
	margin: 0;
	padding: 5px 0 0 0;
}

#container {
	background: url('../images/content-bottom.jpg') 50% 100% no-repeat;
	width: 960px;
	margin: 0 auto;
	padding: 15px 0 20px 0;
	display: block;
	clear: both;	
}
#header {
	background: url('../images/fishley-header.png') 20% 0% no-repeat;
	width: 900px;
	height: 120px;
	margin: 0 auto;
	padding: 0 0 2px 0;
	display: block;
	clear: both;
	position: relative;
	z-index: 500;
}
#header .number {
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	top: 34px;
	right: 20px;
	font-size: 16px;
	color: #a5cd39;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#header #navigation {
	background: url('../images/nav-bg.jpg') 50% 100% no-repeat;
	width: 900px;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	bottom: 2px;
	left: 0;
	border-bottom: 2px #a5cd39 solid;
}
#navigation a {
	width: 109px;
	height: 18px;
	margin: -4px 22px 0 0;
	padding: 7px 0 0 0;
	display: block;
	float: left;
	color: #cccccc;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-align: center;	
}
#navigation a:hover, .nav-selected {
	background: url('../images/hov-bg.png')	50% 0% no-repeat;
	color: #000 !important;
}
#navigation a:hover, .nav-selected2 {
	background: url('../images/hov-bg.png')	50% 0% no-repeat;
	color: #000 !important;
}
#navigation a.service {
	width: 111px;
	height: 22px;
	margin: -4px 2px 0 0;
	padding: 7px 0 0 0;
	display: block;
	float: left;
	color: #cccccc;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-align: center;	
}
#navigation a.service:hover, #navigation a.on, #navigation a.on:hover {
	background: url('../images/service-bg.jpg') 50% 4px no-repeat;
	color: #a5cd39 !important;
}
#services-drop {
	background: #1a1a1a;
	width: 156px;
	margin: 0;
	padding: 10px 0 5px 10px;
	display: none;
	position: absolute;
	top: 23px;
	left: 255px;
	border-bottom: 2px #a5cd39 solid;
	z-index: 500 !important;
}
#services-drop a {
	background: none !important;
	width: 157px !important;
	margin: 2px 0 2px 0 !important;
	padding: 0 !important;
	display: block !important;
	color: #fff !important;
	font-size: 10px !important;
	font-family: Tahoma, Geneva, sans-serif !important;
	font-weight: normal !important;
	text-decoration: none !important;
	text-align: left !important;
}
#services-drop a:hover {
	color: #a5cd39 !important;
}
#services-drop .bottom {
	 background: url('../images/service-drop-bottom.png') 50% 120% no-repeat;
	 width: 145px;
	 height: 19px;
	 margin: 0;
	 padding: 0;
	 display: block;
	 position: absolute;
	 bottom: -21px;
	 left: 6px;	
}
#banner {
	width: 900px;
	height: 227px;
	margin: 0 auto;
	padding: 0;
	display: block;
	clear: both;
	position: relative;
	z-index: 400 !important;
}
#banner #banner-main {
	width: 330px;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	top: 100px;
	left: 20px;	
}
#banner-main .line-one {
	background: #000;
	margin: 0 0 2px 0;
	padding: 0 7px 5px 7px;
	display: inline-block;
	clear: both;
	color: #a5cd39;
	font-size: 26px;
	/*line-height: 20px;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#banner-main .line-two {
	background: #000;
	margin: 0;
	padding: 0 7px 4px 7px;
	display: inline-block;
	clear: both;
	color: #a5cd39;
	font-size: 14px;
	/*line-height: 12px;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
#banner-main a {
	background: url('../images/findoutmore.png') 50% 0% no-repeat;
	width: 215px;
	height: 42px;
	margin: 0 0 0 -8px;
	padding: 0;
	display: block;
	clear: both;
}
#banner #right-links {
	width: 307px;
	height: 227px;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
span.right-small {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	font-size: 15px;	
}
#right-links a {
	background: url('../images/banner-a.png') 100% 0% no-repeat;
	width: 247px;
	height: 58px;
	margin: 0;
	padding: 19px 0 0 60px;
	display: block;
	clear: both;
	color: #51651c;
	font-size: 22px;
	/*line-height: 12px;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#right-links a:hover, .r-selected {
	background: url('../images/banner-hov.png') 50% 0% no-repeat !important;
	color: #000 !important;
}
#right-links a.corner {
	background: url('../images/corner.png') 100% 0% no-repeat;
	width: 247px;
	height: 56px;
	margin: 0;
	padding: 17px 0 0 60px;
	display: block;
	clear: both;
}
#right-links a.corner:hover {
	background: url('../images/corner-hov.png') 50% 0% no-repeat !important;
	color: #000 !important;
}
#right-links .w-selected {
	background: url('../images/corner-hov.png') 50% 0% no-repeat !important;
	color: #000 !important;
}
#content {
	width: 900px;
	margin: 0 auto;
	padding: 10px 0 30px 0;
	display: block;
	clear: both;
}

/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
background: #000; 
width: 895px; 
height: 22px; 
margin: 0 0 8px 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 0px;
top: 0px;
width: 895px;
height: 22px; 
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 895px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
white-space: nowrap;
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0 10px 0 0;
padding: 0;
background: #000;
color: #fff;
font: 16px Verdana, Geneva, sans-serif;
height: 24px !important;
line-height:24px;
vertical-align:middle;
}
ul.newsticker li a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 18px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker li span {
white-space: nowrap;
background-color:#7FB51A; 
margin: 0 5px 0 5px; 
height: 24px !important;
line-height:24px;
vertical-align:middle;
display:inline-block;
font: 16px Verdana;
font-weight: bold;
padding: 0px 10px 0 10px;
} 

/* LEFTCOL */
#content #leftcol {
	width: 633px;
	margin: 0 11px 0 0;
	padding: 0 0 0 0;
	display: block;
	float: left;
}
#leftcol p {
	width: 633px;
	margin: 0;
	padding: 5px 0 15px 0;
	display: block;
	clear: both;
	color: #999999;
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#leftcol h2 {
	width: 150px;
	margin: 0;
	padding: 5px 0 15px 0;
	display: block;
	color: #FFF;
	float: left;
	font-size: 16px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#leftcol #mainstrip {
	background: url('../images/left-strip.png') 50% 0% no-repeat;
	width: 633px;
	height: 23px;
	margin: 0;	
	padding: 0;
	display: block;
	clear: both;
	border-bottom: 2px #a5cd39 solid;
}
#mainstrip .no-link {
	background: url('../images/cat-bg.png') 50% 0% no-repeat;
	width: 202px;
	height: 16px;
	margin: -1px 5px 0 0;
	padding: 8px 0 0 0;
	display: block;
	float: left;
	color: #000;
	font-size: 11px;
	/*line-height: 8px;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;	
}
#mainstrip a.tab {
	width: 123px;
	height: 17px;
	margin: -1px 5px 0 0;
	padding: 7px 0 0 0;
	display: block;
	float: left;
	color: #a5cd39;
	font-size: 11px;
	/*line-height: 8px;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	position: relative;
}
#mainstrip a.tab:hover, a.tab-selected {
	background: url('../images/cat-a.png') 50% 0% no-repeat;
	color: #000 !important;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;	
}
#mainstrip a.service-tab {
	width: 155px;
	height: 17px;
	margin: -1px 5px 0 0;
	padding: 7px 0 0 0;
	display: block;
	float: left;
	color: #a5cd39;
	font-size: 11px;
	/*line-height: 8px;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	position: relative;
}
#mainstrip a.service-tab:hover, a.service-tab-selected {
	background: url('../images/service-tab.png') 50% 0% no-repeat !important;
	color: #000 !important;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;	
}
#activities-wrap {
	width: 633px;
	margin: 0 auto;
	margin-bottom: 18px;
	padding: 12px 0 5px 0;
	display: block;
	clear: both;	
	border-bottom: 2px #a5cd39 solid;
}
#activities-wrap a.act-block {
	background: url('../images/activities-block.jpg') 50% 0% no-repeat;
	width: 203px;
	height: 161px;
	margin: 0 12px 12px 0;
	padding: 2px 0 0 0;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	color: #000;
}
a.act-block .act-name {
	background: url('../images/black-arrow.png') 100% 3px no-repeat;
	margin: 6px 0 0 0;
	padding: 0 12px 0 0;
	display: inline-block;
	clear: both;
	text-decoration: none;
	/*line-height: 12px;*/
}
a.act-block .act-name:hover {
	color: #fff !important;
}
#event-wrap {
	width: 633px;
	margin: 0 auto;
	padding: 12px 0 15px 0;
	display: block;
	clear: both;	
}
#event-wrap .event-block {
	width: 308px;
	margin: 0 17px 15px 0;
	padding: 0 0 10px 0;
	display: block;
	float: left;
	border-bottom: 1px #494949 dotted;	
}
.event-block .image {
	background: url('../images/event-image.png') 50% 0% no-repeat;
	width: 76px;
	height: 76px;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	text-align: center;	
	position: relative;
}
.image .corners {
	position: absolute;
	top: 0;
	right: 0;		
}
.event-block .info {
	width: 217px;
	min-height: 139px;
	margin: 0 0 0 11px;
	padding: 0;
	display: block;
	float: left;
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
}
.event-block .info a {
	color: #a5cd39;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 11px;
	text-decoration: none;
}
.event-block .info .e-title {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	font-size: 12px;
	color: #fff;
	min-height: 24px;
}
.event-block .info .e-date {
	margin: 0;
	padding: 10px 0 10px 0;
	display: block;
	clear: both;
	font-size: 11px;
	color: #a5cd39;
}
.event-block .info p {
	width: 217px !important;
	margin: 0 0 0 0px !important;
	padding: 0 !important;
	clear: both !important;
	display: block !important;
	color: #999999 !important;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 11px !important;
	line-height: 12px !important;
	text-decoration: none !important;
		
}
/* RIGHTCOL */
#content #rightcol {
	width: 256px;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}
#rightcol #fishley-news {
	background: url('../images/fishley-news.png') 50% 0% no-repeat;
	width: 239px;
	height: 87px;
	margin: 0 0 12px 0;
	padding: 125px 0 0 17px;
	display: block;
	clear: both;
	position: relative;
}
#fishley-news input[type="text"] {
	background: #ccc;
	width: 196px;
	height: 18px;
	margin: 0 0 5px 0;
	padding: 0 5px 0 5px;
	display: block;
	clear: both;
	border: 0;
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
#rightcol #fishley-news #mailingsuccess {
	width: 16px !important;
	height: 16px !important; 
	margin: 0 !important; 
	padding: 0 !important; 
	display: block !important; 
	color:#FFF; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	z-index:999;
	position: absolute;
	left: 230px;
	bottom: 55px;
}
#rightcol #fishley-news #mailingerror {
	width: 16px !important;
	height: 16px !important; 
	margin: 0 !important; 
	padding: 0 !important; 
	display: block !important; 
	color:#FFF; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	z-index:999;
	position: absolute;
	left: 230px;
	bottom: 55px;
}
#fishley-news input[type="submit"] {
	background: none;
	width: 258px;
	height: 27px;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	border: 0;
	cursor: pointer;
}
#rightcol #testimonial {
	background: url('../images/testimonial.png') 50% 0% no-repeat;
	width: 256px;
	height: 163px;
	margin: 0 0 12px 0;
	padding: 60px 0 0 0;
	display: block;
	clear: both;
	position: relative;
}
.magiclineheight {
	padding-bottom: 9px;	
}
#testimonial-block {
	width: 205px;
	margin: 0 auto;
	padding: 0;
	display: block;
	clear: both;
	color: #f2f2f2;
	font-size: 16px;
}
#testimonial a {
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	bottom: 20px;
	right: 10px;
	color: #9cc136;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	border-bottom: 1px #9cc136 dotted;
}
#rightcol #callback {
	background: url('../images/callback.png') 50% 0% no-repeat;
	width: 239px;
	height: 135px;
	margin: 0 0 12px 0;
	padding: 135px 0 0 17px;
	display: block;
	clear: both;
	position: relative;
}
#callback input[type="text"] {
	background: #ccc;
	width: 195px;
	height: 18px;
	margin: 0 0 5px 0;
	padding: 0 5px 0 5px;
	display: block;
	float: left !important;
	border: 0;
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
#callback input[type="submit"] {
	background: none;
	width: 258px;
	height: 27px;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	border: 0;
	cursor: pointer;
}
/* Testimonial */
#internal-heading {
	width: 633px;
	margin: 0;
	padding: 0 0 10px 0;
	display: block;
	clear: both;
}
#internal-heading .rewrote-white {
	margin: 0;
	padding: 0 0 13px 0;
	display: block;
	clear: both;
	font-size: 30px;
	color: #fff;
}
.big-green {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	color: #a5cd39;
	font-size: 13px !important;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.small-green {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	color: #a5cd39;
	font-size: 11px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.service-image {
	width: 128px;
	height: 118px;
	margin: 0 15px 0 0;
	padding: 0;
	display: block;
	float: left;
}
.service-text {
	width: 490px;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}
.event-select {
	width: 490px;
	margin: 0 0 20px 0;
	padding: 0;
	display: block;
	float: left;
}
.event-select select {
	background: #ccc;
	width: 350px;
	height: 18px;
	margin: 0 0 5px 0;
	padding: 1px 1px 1px 0;
	display: block;
	float: left;
	border: 0;
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	
}
.testimonial-heading {
	background: url('../images/testimonial-speech.jpg') 0% 0% no-repeat !important;
	height: 114px !important;
}
.events-detail-heading {
	background: url('../images/event-details.jpg') 0% 0% no-repeat !important;
}
.team-heading {
	background: url('../images/team-portrait.jpg') 0% 0% no-repeat !important;
	width: 313px !important;
	height: 193px !important;
	margin: 0 0 0 -30px !important;
	padding: 15px 0 0 320px !important;
}
.gallery-heading {
	background: url('../images/gallery.jpg') 0% 0% no-repeat !important;
}
.contact-heading {
	background: url('../images/contact.jpg') 0% 0% no-repeat !important;
}
.events-heading {
	background: url('../images/events.jpg') 0% 0% no-repeat !important;
}
.nightclub-heading {
	background: url('../images/nightclub.jpg') 0% 0% no-repeat !important;
}
.golf-heading {
	background: url('../images/golf.jpg') 0% 0% no-repeat !important;
}
.wedding-heading {
	background: url('../images/wedding.jpg') 0% 0% no-repeat !important;
}
.function-heading {
	background: url('../images/function.jpg') 0% 0% no-repeat !important;
}
.snooker-heading {
	background: url('../images/snooker.jpg') 0% 0% no-repeat !important;
}
#testimonial-wrap {
	width: 633px;
	height: 850px;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	position: relative;
}
#testimonial-wrap a {
	color: #a5cd39;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 11px;
	text-decoration: none;	
}
#testimonial-navigate {
	background: url('../images/testimonial-navigate.png') 50% 0% no-repeat;
	width: 633px;
	height: 62px;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	position: relative;
}
#testimonial-navigate .left {
	width: 22px;
	height: 51px;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
}
#testimonial-navigate .right {
	width: 22px;
	height: 51px;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
}
#testimonial-wrap .t1-t {
	background: url('../images/square-left.png') 50% 0% no-repeat;	
	display: block;
	position: absolute;
	top: 110px;
	left: 0;
}
#data1  {
	margin: 15px 15px 30px 15px;
	padding: 10px 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#data1 .name  {
	margin: 20px 0 15px 0;
	padding: 0 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#testimonial-wrap .t2-t {
	background: url('../images/circle-right.png') 50% 0% no-repeat;
	display: block;
	position: absolute;
	top: 20px;
	right: 45px;
}
#data2  {
	margin: 15px 15px 30px 15px;
	padding: 10px 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#data2 .name  {
	margin: 20px 0 15px 0;
	padding: 0 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#testimonial-wrap .t3-t {
	background: url('../images/square-right.png') 50% 0% no-repeat;
	display: block;
	position: absolute;
	top: 270px;
	right: 45px;
}
#data3  {
	margin: 15px 15px 30px 15px;
	padding: 10px 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#data3 .name  {
	margin: 20px 0 15px 0;
	padding: 0 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#testimonial-wrap .t4-t {
	background: url('../images/circle-left.png') 50% 0% no-repeat;
	display: block;
	position: absolute;
	top: 360px;
	left: 0;
}
#data4  {
	margin: 15px 15px 30px 15px;
	padding: 10px 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#data4 .name  {
	margin: 20px 0 15px 0;
	padding: 0 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#testimonial-wrap .t5-t {
	background: url('../images/square-left.png') 50% 0% no-repeat;
	display: block;
	position: absolute;
	top: 610px;
	left: 0;
}
#data5  {
	margin: 15px 15px 30px 15px;
	padding: 10px 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#data5 .name  {
	margin: 20px 0 15px 0;
	padding: 0 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#testimonial-wrap .t6-t {
	background: url('../images/circle-right.png') 50% 0% no-repeat;
	display: block;
	position: absolute;
	top: 510px;
	right: 45px;
}
#data6  {
	margin: 15px 15px 30px 15px;
	padding: 10px 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
#data6 .name  {
	margin: 20px 0 15px 0;
	padding: 0 0 0 0;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
.tname {
	margin: 0;
	padding: 10px 0 0 0;
	display: block;
	clear: both;
	color: #a5cd39;
	font-size: 12px;
}
.square-padding {
	width: 206px;
	height: 197px;
	margin: 0;
	padding: 27px 30px 0 30px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.circle-padding {
	width: 212px;
	height: 174px;
	margin: 0;
	padding: 45px 30px 0 30px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 20px;
}
/* Events */
#events-clip {
	width: 400px;
	height: 500px;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	border: 1px #c4c2c1 solid;
}
#events-bottom-ad {
	width: 503px;
	height: 94px;
	margin: 15px 0 0 0;
	padding: 10px 0 0 130px;
	display: block;
	clear: both;
}
#events-bottom-ad .rewrote-white {
	margin: 0;
	padding: 0 0 10px 0;
	display: block;
	clear: both;
	font-size: 22px;
	color: #fff;
}
.ad-links {
	margin: 0;
	padding: 6px 0 6px 0;
	display: block;
	clear: both;
}
.share {
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	float: left;
}
.back {
	background: url('../images/back.jpg') 50% 0% no-repeat;
	width: 51px;
	height: 18px;
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	float: left;
}
.book-now {
	background: url('../images/book-now.jpg') 50% 0% no-repeat;
	width: 98px;
	height: 18px;
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	float: left;
}
.booknow-event {
	margin: 5px 0 0 0 !important;
	padding: 0;
	display: block;
	clear: both;
}
#diary-wrap {
	width: 633px;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
}
#diary-wrap a.dropdown, #diary-wrap a.dropdown:hover {
	background: url('../images/expand-event.jpg') 50% 0% no-repeat;
	width: 612px;
	height: 21px;
	margin: 0;
	padding: 4px 0 0 20px;
	display: block;
	clear: both;
	color: #a5cd39;
	font-size: 12px;
	text-decoration: none;
}
.closeevent {
	background: url('../images/close-event.jpg') 50% 0% no-repeat !important
}
.dropdown-block {
	width: 633px;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
}
.diary-block {
	width: 632px;
	margin: 0;
	padding: 10px 0 10px 0;
	display: block;
	clear: both;
	border-bottom: 1px #3a3a3a dotted;
}
.diary-block .image {
	background: url('../images/event-image.png') 50% 0% no-repeat;
	width: 76px;
	height: 76px;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	text-align: center;	
	position: relative;
}
.image .corners {
	position: absolute;
	top: 0;
	right: 0;		
}
.diary-block .info {
	width: 540px;
	margin: 0 0 0 11px;
	padding: 5px 0 0 0;
	display: block;
	float: left;
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
}
.diary-block .info .d-title {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	font-size: 12px;
	color: #fff;
}
.diary-block .info .d-date {
	margin: 0;
	padding: 4px 0 2px 0;
	display: block;
	clear: both;
	font-size: 11px;
	color: #a5cd39;
}
.diary-block .info p {
	width: 540px !important;
	margin: 0 !important;
	padding: 5px 0 0 0 !important;
	display: block !important;
	clear: both !important;
	color: #999999 !important;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 11px !important;
	line-height: 12px !important;
	text-decoration: none !important;
}
a.read-more {
	background: url('../images/readmore.jpg') 50% 0% no-repeat;
	width: 85px;
	height: 15px;
	margin: 5px 0 0 0;
	padding: 0;
	display: block;
	clear: both;
}
/* TEAM */
.team-block {
	width: 612px;
	margin: 0;
	padding: 10px 0 10px 0;
	display: block;
	clear: both;
	border-bottom: 1px #3a3a3a dotted;
}
.team-block .image {
	width: 100px;
	height: 110px;
	margin: 0 0 0 5px;
	padding: 0;
	display: block;
	float: left;
	text-align: center;	
}
.team-block .info {
	width: 460px;
	margin: 0 0 0 11px;
	padding: 5px 0 0 0;
	display: block;
	float: left;
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
}
.team-block .info .d-title {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	font-size: 12px;
	color: #fff;
}
.team-block .info .d-date {
	margin: 0;
	padding: 4px 0 2px 0;
	display: block;
	clear: both;
	font-size: 11px;
	color: #a5cd39;
}
.team-block .info p {
	width: 500px !important;
	margin: 0 !important;
	padding: 5px 0 0 0 !important;
	display: block !important;
	clear: both !important;
	color: #999999 !important;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 11px !important;
	line-height: 12px !important;
	text-decoration: none !important;
}
.right-portrait {
	width: 311px;
	height: 208px;
	margin: 0;
	padding: 5px 0 5px 10px;
	display: block;
	float: right;
}
.left-portrait {
	width: 311px;
	height: 208px;
	margin: 0;
	padding: 5px 10px 5px 0;
	display: block;
	float: left;
}
#bottom-portraits {
	width: 616px;
	height: 212px;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
}
/* GALLERY */
#gallery-block {
	width: 632px;
	margin: 0 0 18px 0;
	padding: 0 0 15px 0;
	display: block;
	clear: both;
	border-bottom: 2px #a5cd39 solid;
}
#gallery-block #main-image {
	width: 630px;
	height: auto;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	border-bottom: 1px #c2cac8 solid;
	border-left: 1px #c2cac8 solid;
	border-right: 1px #c2cac8 solid;
}
#gallery-block #slider {
	background: url('../images/gallery-slide.jpg') 50% 0% no-repeat;
	width: 633px;
	height: 94px;
	margin: 0;
	padding: 8px 0 0 0;
	display: block;
	clear: both;
}
#slider #slider-images {
	width: 579px;
	height: 86px;
	margin: 0 auto;
	padding: 0;
	display: block;
	clear: both;
}
#slider-images a {
	width: 84px;
	height: 84px;
	margin: 0 0 0 9px;
	padding: 0;
	display: block;
	float: left;
	border: 1px #fff solid;
}
#slider-images a:hover {
	border: 1px #a5cd39 solid;
}


/* Contact */
#findus {
	width: 633px;
	margin: 0;
	padding: 7px 0 0 7px;
	display: block;
	float: left;
}
#findus .heading {
	margin: 0;
	padding: 0 0 15px 0;
	display: block;
	clear: both;
	font-size: 24px;
	line-height: 24px;
	color: #fff;	
}
#findus .leftblock {
	width: 255px;
	margin: 0 4px 0 9px;
	padding: 2px 0 0 0;
	display: block;
	float: left;
	color: #999999;
	font-size: 17px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#findus .leftblock p {
	color: #999999;
	font-size: 17px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftblock .number {
	margin: 0;
	padding: 0 0 0 0;
	display: block;
	clear: both;
	color: #a5cd39;
	font-size: 16px;
	line-height: 16px;
}
#findus .rightblock {
	width: 280px;
	margin: 0 0 0 20px;
	padding: 2px 0 0 0;
	display: block;
	float: left;
	color: #999999;
	font-size: 11px;
	line-height: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#findus .rightblock .gogglemaps {
	width: 300px;
	margin: 0;
	padding: 48px 0 38px 0;
	display: block;
	clear: both;
}
.rightblock .heading {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	font-size: 24px;
	line-height: 24px;
	color: #fff;
}
#findus .rightblock p {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	color: #999999;
	font-size: 17px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#directions {
	width: 400px;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
}	
#directions input[type="text"] {
	background: #ccc;
	width: 200px;
	height: 18px;
	margin: 0 0 5px 0;
	padding: 0 5px 0 0px;
	display: block;
	clear: both;
	border: 0;
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
#directions input[type="submit"] {
	background: url('../images/submit.jpg') 50% 0% no-repeat;
	width: 77px;
	height: 18px;
	margin: 0;
	padding: 0;
	display: block;
	border: 0;
	cursor: pointer;
}
#contact-form {
	width: 400px;
	height: 400px;
	margin: 0;
	padding: 30px 0 0 0;
	display: block;
	clear: both;
}
#contact-form input[type="text"] {
	background: #ccc;
	width: 200px;
	height: 18px;
	margin: 0 0 5px 0;
	padding: 0 5px 0 5px;
	display: block;
	clear: both;
	border: 0;
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
#contact-form .heading {
	margin: 0;
	padding: 0 0 15px 0;
	display: block;
	clear: both;
	font-size: 24px;
	color: #fff;
}
#contact-form input[type="text"] {
	background: #ccc;
	width: 200px;
	height: 18px;
	margin: 0 0 5px 0;
	padding: 0 5px 0 5px;
	display: block;
	clear: both;
	border: 0;
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
#contact-form select {
	background: #ccc;
	width: 211px;
	height: 18px;
	margin: 0 0 5px 0;
	padding: 1px 1px 1px 0;
	display: block;
	clear: both;
	border: 0;
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
#contact-form textarea {
	background: #ccc;
	width: 200px;
	height: 202px;
	margin: 0 0 5px 0;
	padding: 2px 5px 0 5px;
	display: block;
	clear: both;
	border: 0;
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	overflow: auto;
}
#contact-form input[type="submit"] {
	background: url('../images/submit.jpg') 50% 0% no-repeat;
	width: 77px;
	height: 18px;
	margin: 0;
	clear: both;
	padding: 0;
	display: block;
	border: 0;
	cursor: pointer;
}
/* FOOTER */
#link a {
	padding: 0;
	margin: 0 360px 0 0;
	display: block;
	text-decoration: none !important;
	color: #4d4d4d !important;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;	
}
#footer {
	width: 900px;
	min-height: 50px;
	height: auto !important;
	height: 50px;
	margin: 0 auto;
	padding: 0 0 0 0;
	display: block;
	clear: both;
	color: #4d4d4d;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#footer #getintouch {
	background: url('../images/getintouch.png') 0% 0% no-repeat;
	width: 270px;
	height: 34px;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	top: -25px;
	right: 0;
}
#footer #bestof {
	background: url('../images/bestofwalsall.png') 0% 0% no-repeat;
	position: absolute; 
	bottom: -25px; 
	right: 280px; 
	padding: 0 0 5px 0; 
	margin: 0;
	width: 153px;
	height: 100px;
	display: block;
}
#footer #master {
	background: url('../images/mastercard.jpg') 0% 0% no-repeat;
	position: absolute; 
	bottom: -27px; 
	right: 200px; 
	padding: 0 0 5px 0; 
	margin: 0;
	width: 75px;
	height: 57px;
	display: block;
}
#footer #visa {
	background: url('../images/visa.jpg') 0% 0% no-repeat;
	position: absolute; 
	bottom: -27px; 
	right: 115px; 
	padding: 0 0 5px 0; 
	margin: 0;
	width: 75px;
	height: 57px;
	display: block;
}
#footer #msg {
	position: absolute; 
	bottom: -27px; 
	right: 0px; 
	padding: 0 0 5px 0; 
	margin: 0;
	width: 100px;
	height: 57px;
	display: block;
}
#getintouch .social-link {
	width: 32px;
	height: 32px;
	margin: 0 6px 0 1px;
	padding: 0;
	display: block;
	float: left;	
}
#getintouch .number {
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	bottom: 1px;
	right: 1px;
	font-size: 22px;
	color: #a5cd39;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
}